@CHARSET "UTF-8";

.n_music .fixed-ratio {
	position: relative;
	width: 48%;
	float: left;
	padding-bottom: 35%;
}

.n_music .fixed-ratio div.pic {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 0px;	
	width: 96%;
}

.fixed-ratio {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
}

.fixed-ratio div.pic {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 0px;	
	text-align: center;
}

.fixed-ratio div.pic .f_img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
}

header .navbar-default .navbar-nav>li>a:hover{
	color:#ffd800;
}

header .navbar-default .navbar-nav>.active>a, header .navbar-default .navbar-nav>.active>a:focus, header .navbar-default .navbar-nav>.active>a:hover{
	color:#ffd800;
	background-color:transparent;
}

.toptour li.language a{
	color:#ffd800 !important;
}

.accessible-banner {
	display:inline-block;
	background-image: url(../../images/accessible.jpg);
	width:88px;
	height:31px;
	margin-left: 2em;
	
}

.toptour>li>a, .toptour>li>a:hover{
	font-size: 1.6em;
}

footer>.list-unstyled li{
	font-size: 1.3em;
	line-height: 1.8em;
}

.flexslider .slides img {
	max-width: 270px;
	max-height: 90px;
}

.content-provider {
	color: #333;
}

.circle_btn.en {
	font-size:2.6em;
}

#navbar.menu {
	max-width: none ;
}